Subject: 92% of support agents in India are overwhelmed, how will you redefine CX
From: "Rahul from Zendesk" <[email-masked]>
To: [email-masked]
Date: 18 Jan 2021 23:34:43 -0500

Get our top 5 trends                                                                               
Hi Seeta, 

I hope this finds you well. I am Rahul Menon from Zendesk. I would like to invite you to our upcoming CX virtual event, Customer Experience Trends 2021 <https://app.hello.zendesk.com/e/er?s=2136619493&lid=44940&elqTrackId=29fdf0eb61ef40769e2aa7a5641ad426&elq=69b0ca4dd1ed456091e00fe13726f307&elqaid=55428&elqat=1> on 9 February. 

Since the start of the COVID-19 pandemic, the CX teams have been facing new challenges – customer support tickets are up by 15% in Asia Pacific with 92% of agents in India report feeling overwhelmed. Therefore, we would like to better equip you for 2021 with our top trends in CX and actionable best practices suitable for your company. So, don’t miss this opportunity. 

Date: Tuesday, 9 February 2021
Time: 11:00AM IST / 10:30AM PST

Speakers: 
*KT Prasad, MD & RVP, India & SAARC, Zendesk
*Ajay Nambiar, CX Head, L&T Realty 
*Vinay Kanchi, Business Head - Contact Centres, Fareportal
*Pareekshit Suvarna, Head - Customer Success & Experience, CoinDCX

Please click here to register. <https://app.hello.zendesk.com/e/er?s=2136619493&lid=44940&elqTrackId=697b74daa67c4b7f81db38377f32e50c&elq=69b0ca4dd1ed456091e00fe13726f307&elqaid=55428&elqat=1> 

Hope to see you at the event. :) But, if you’re not able to join us, please sign up anyway as we’ll share the event recording after. Thank you! 

Cheers,
Rahul Menon 
Marketing Manager, India & SAARC
"" <https://app.hello.zendesk.com/e/er?s=2136619493&lid=2201&elqTrackId=a383017c881941678f52b8aada5f9a9d&elq=69b0ca4dd1ed456091e00fe13726f307&elqaid=55428&elqat=1> 
"" <https://app.hello.zendesk.com/e/er?s=2136619493&lid=44940&elqTrackId=e0dee7ad5c11482aae29447f2b764d86&elq=69b0ca4dd1ed456091e00fe13726f307&elqaid=55428&elqat=1>  

----------------------------------------------------------------------------
Privacy policy <https://app.hello.zendesk.com/e/er?s=2136619493&lid=8053&elqTrackId=a2758fdcd1e84f329518ee0faa1991b3&elq=69b0ca4dd1ed456091e00fe13726f307&elqaid=55428&elqat=1> | Manage preferences <https://app.hello.zendesk.com/e/er?s=2136619493&lid=20050&elqTrackId=481346aca6114daca42d1d88bafa0eec&emailAddress=seeta.seeta%40lsmindia.com&elq=69b0ca4dd1ed456091e00fe13726f307&elqaid=55428&elqat=1> | Unsubscribe <https://app.hello.zendesk.com/e/u.aspx?s=2136619493&elq=69b0ca4dd1ed456091e00fe13726f307>